### Struct

# FwupdPlugin StructEfiVolumeExtEntry

#### Description

    struct FuStructEfiVolumeExtEntry {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_efi_volume_ext_entry_parse_stream

No description available.

#### Instance methods

###### fu_struct_efi_volume_ext_entry_get_size

No description available.

###### fu_struct_efi_volume_ext_entry_get_type

No description available.

###### fu_struct_efi_volume_ext_entry_ref

No description available.

###### fu_struct_efi_volume_ext_entry_unref

No description available.